 body {
 padding:0px;
 margin:0px;
 }
 
 body * {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:16px;
 }
 
 #outer {
 width:100%;
 height:100%;
 }
 
 h1 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:15px;
 font-weight:bold;
 color:#FFF;
 }
 
 h2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:15px;
 font-weight:bold;
 color:#B29957;
 }
 
a {color:#B29957; text-decoration: underline;}
a:visited {color:#B29957; text-decoration: underline;}
a:hover {color:#B29957; text-decoration: none;}
 
 /* First Level */
ul#main { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.jpg'); background-repeat: no-repeat; width: 910px; height: 45px; }
ul#main li { margin: 0; padding: 0; list-style: none; display: block; float:left; }
ul#main li a { margin: 0; padding: 0; display: block; background-image: url('../images/menu.jpg'); text-decoration: none; }
ul#main li a:hover, ul#main-menu li.sel a { background-image: url('../images/menu-sel.jpg'); }
ul#main li a span { visibility: hidden; }

ul#main li#home a { background-position: -60px 0; width: 65px; height:45px; margin-left: 60px; }
ul#main li#about-us a { background-position: -175px 0; width: 95px; height:45px; margin-left: 50px; }
ul#main li#food a { background-position: -330px 0; width: 60px; height:45px; margin-left: 60px; }
ul#main li#beverages a { background-position: -440px 0; width: 105px; height:45px; margin-left: 50px; }
ul#main li#gallery a { background-position: -605px 0; width: 80px; height:45px; margin-left: 60px; }
ul#main li#contact-us a { background-position: -745px 0; width: 90px; height:45px; margin-left: 60px; }

 
 #topshelf {
 width:100%;
 height:165px;
 background-color:#B29957;
 }
 
 #header {
 margin:auto;
 width: 320px;
 height:120px;
 background-image:url('../images/jjs-logo-1.jpg'); background-repeat:no-repeat;
 }
 
 #menu {
 margin:auto;
 width:910px;
 height:45px;
 }
 
 #container {
 width:100%;
 height:305px;
 background-image:url('../images/container-bkg.jpg'); background-repeat:repeat-x;
 }
 
 #banner {
 margin:auto;
 width: 910px;
 height: 305px;
 background-image:url('../images/banner-bkg.jpg'); background-repeat:no-repeat;
 }
 
 #banner #banner-img {
 padding:20px 20px 15px 20px;
 }
 
 #container-2 {
 width:100%;
 background-color:#000000;
 }
 
 #content-container {
 margin:auto;
 width:910px;
 }

 #col-left {
 float:left;
 padding:30px 0 20px 20px;
 width:620px;
 }
 
 #col-right {
 float:right;
 padding:30px 20px 20px 0;
 width:235px;
 }
 
 #col-main {
 float:left;
 padding:30px 20px 20px 20px;
 width:860px;
 }
 
 #footer {
 padding-top:20px;
 width:100%;
 height:130px;
 background-color:#B29957;
 font-size:12px;
 font-weight:bold;
 color:#000000;
 text-align:center;
 }
 
 #footer a {color:#000000; text-decoration: none;}
 #footer a:hover {color:#FFFFFF; text-decoration: none;}
 
 .column {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:16px;
 color:#FFFFFF;
 }
 
 .column p {
 margin:0px;
 padding:0px 0px 1em 0px;
 }
 

  /* Contact Form */

 .contact-us .form { width: 300px; }
 .contact-us .form .field .title { padding: 5px 0 5px; }
 .contact-us .form .field .input input { width: 300px; }
 .contact-us .form .field .input textarea { width: 300px; }
 .contact-us .form .submit input {  float:right; }
 
 
  /* Gallery */
 
 .tablegallery img { border: none; margin: 0 0 0 10px; }

 .photo-gallery .categories { padding-left: 10px; }
 .photo-gallery .categories .category { width: 250px; height: 250px; float: left; margin: 0 30px 0 0; }
 .photo-gallery .categories .category a img { border: none; display: block; margin: auto; width: 250px; height: 230px; }
 .photo-gallery .categories .category .name a { display: none; }
 .photo-gallery .categories .category .date { display: none; }
 .photo-gallery .categories .category .summary { display: none; }
 .photo-gallery .categories .category .more-link { display: none; }
 .photo-gallery .categories .clear { clear: left; }

 .photo-gallery .category-header h2 { margin-bottom: 10px; }
  .photo-gallery .category-header div { display: none; }

 .photo-gallery .gallery { width: 860px; padding-bottom: 15px; }
 .photo-gallery .gallery .title { display: block; color: #B29957; font-size: 15px; line-height: 27px; padding-bottom: 10px; font-weight: normal; font-family: Arial, Helvetica, Sans-Serif;  }
 .photo-gallery .gallery .summary { display: block; color: #FFF; font-size: 12px; line-height: 27px; padding-bottom: 30px; font-weight: normal; font-family: Arial, Helvetica, Sans-Serif;  }
 .photo-gallery .gallery .photo { float: left; margin: 0 30px 50px 30px; width: 150px; height: 100px; }
 .photo-gallery .gallery .portrait img { width: 67px; height: 100px; margin-top: 40px; }
 .photo-gallery .gallery .landscape img { width: 150px; height: 100px; margin-top: 40px; }
 .photo-gallery .gallery .photo img { border: none; margin-left: auto; margin-right: auto; display: block; border:solid 1px #B29957;}
 .photo-gallery .gallery .photos .clear { clear: left; }
 .photo-gallery .gallery .clear { clear: left; }
 .photo-gallery .paging { margin-left:30px; width:860px; font-size:15px; font-weight:bold;}
 .photo-gallery .paging a { width:830px; font-size:15px; font-weight:bold; text-decoration:none;}
 
 
  /* Upcoming Events */
 
 #col-right .news-viewer { width: 235px; font-size: 10px; padding-top: 10px; }
 #col-right .news-viewer .item a.image { display: block;  width: 215px; height: 143px; border:solid 10px #B29957;}
 #col-right .news-viewer .item a.image img { border:none; }
 #col-right .news-viewer .item .date { display: none; }
 #col-right .news-viewer .item .hyphen { display: none; }
 #col-right .news-viewer .item .title { display: block; padding: 5px 0 4px 0; font-size: 15px; line-height: 22px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; }
 #col-right .news-viewer .item .title a { text-decoration: none; color: #FFF;}
 #col-right .news-viewer .item .summary { display: none;}
 #col-right .news-viewer .item .links a { width: 138px; height: 26px; display: block; background-image: url('../images/read-more.jpg'); background-repeat: no-repeat; margin-bottom:30px;}
 #col-right .news-viewer .item .links a span { display: none; }
 
 
 /* Upcoming Events Main */

 #col-main .news-viewer { width: 600px; font-size: 10px; padding: 0 0 10px 0; }
 #col-main .news-viewer .item .image { display: block;  width: 215px; height: 143px; border:solid 5px #B29957;}
 #col-main .news-viewer .item .image img { border:none; }
 #col-main .news-viewer .item .hyphen { display: none; }
 #col-main .news-viewer .item .title { display: block; padding: 0 0 4px 0; }
 #col-main .news-viewer .item .title a { text-decoration: none; }
 #col-main .news-viewer .item .title a span { color: #FFF; font-size: 14px; line-height: 22px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; }
 #col-main .news-viewer .item .date { display: none; }
 #col-main .news-viewer .item .summary { display: block; padding: 0 0 4px 0; }
 #col-main .news-viewer .item .links { margin-bottom:20px; }
 
  /* events detail */
 #col-main .news-viewer .detail .title { display: block; color: #FFF; font-size: 16px; line-height: 22px; padding-bottom: 10px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; }
 #col-main .news-viewer .detail .date { display: none; }
 #col-main .news-viewer .detail .text { display: block; }
 
 /* mailer subscription */
 .mailer-subscription .form { width: 200px; float:left;}
 .mailer-subscription .form .field input { width:50px; border:none; }
 .mailer-subscription .form .first-name { width:100px; }
 .mailer-subscription .form .last-name { width:100px; }
 .mailer-subscription .form .email { width:100px; }
 .mailer-subscription .form .email input { width:100px; }
 .mailer-subscription .form .footer { padding-top:10px; float:left; width:100px; }
 .mailer-subscription .form .footer input { background-color:#B29957; width:100px; border:none; color:#000;}
 .mailer-subscription .form .field {float:left;}
 
 
.menu-viewer { width: 900px; }
.menu-viewer .categories .category .title { font-size: 25px; text-transform: uppercase; letter-spacing: 1px; line-height: 30px; color: #b4934b; font-weight: 400 !important; border-bottom: solid 1px #b4934b; margin: 40px 0 20px 0; padding-bottom: 10px;}
.menu-viewer .categories .category .items { width: 900px; }
.menu-viewer .categories .category .columns { padding-left: 800px; }
.menu-viewer .categories .category .columns .column { width: 50%; float: left; border-bottom: solid 1px #999; padding-bottom: 10px; margin-bottom: 10px; text-align: center;}
.menu-viewer .categories .category .items .item { border-bottom: solid 1px #444; margin: 10px 0; padding-bottom: 10px;font-size: 13px !important; }
.menu-viewer .categories .category .items .item .clear { clear: both; height: 1px;}
.menu-viewer .categories .category .items .item .name { width: 750px; float: left;font-size: 13px !important; }
.menu-viewer .categories .category .items .item .price { padding-left: 800px; }
.menu-viewer .categories .category .items .item .prices { padding-left: 800px;}
.menu-viewer .categories .category .items .item .prices .price.price-1 { width: 50%; float: left; padding-left: 0; text-align: center;}
.menu-viewer .categories .category .items .item .prices .price.price-2  { width: 50%; float: right; padding-left: 0; text-align: center;}
.menu-viewer .categories .category .items .item .description {width: 750px; float: left; color: #999; font-style: italic; padding-top: 10px;font-size: 13px !important;}